2 z124 z124 于 2014.07.30 08:57 提问

tomcat 的最新版本支持jdk1.8的编译环境吗?

tomcat 的最新版本支持jdk1.8的编译环境吗?现在在搞nutch框架,很怕这种环境不匹配的问题。

1个回答

chandlearn
chandlearn   2015.05.01 00:27

我用tomcat7.0是支持的,除了配 Java_home 以外,classpath好像也要把“java_home/lib”填进去

chandlearn
chandlearn 我就是写作业陪了一下,要是和问题不完全相符,勿怪~
2 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!